RubyGems Navigation menu

subscene 0.0.2

Ruby API Client for Subscene.com

Versies:

  1. 0.0.2 - March 25, 2013 (112 KB)
  2. 0.0.1 - November 13, 2012 (5 KB)

Runtime afhankelijkheden (2):

  • faraday ~> 0.8.6
  • nokogiri ~> 1.5.6
  • Development afhankelijkheden (2):

  • rspec ~> 2.13.0
  • webmock ~> 1.10.0
  • Eigenaren:

    Authors:

    • Javier Saldana

    SHA 256 checksum:

    03c3c6b176f7896299feadf2f40cc19139923073109e22c1517ee96f14737967

    Total downloads 3.880

    Voor deze versie 2.255

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenses:

    N/A

    Required Ruby Version: Geen

    Links: